# h460p.h File Reference

`#include <opal/buildopts.h>`
`#include <h460/h460pres.h>`

Include dependency graph for h460p.h:

Go to the source code of this file.

## Data Structures

class | H323PresenceHandler
class | H323PresenceNotification
class | H323PresenceNotifications
class | H323PresenceSubscription
class | H323PresenceSubscriptions
class | H323PresenceInstruction
class | H323PresenceInstructions
class | H323PresenceIdentifiers